@charset "utf-8";
/* CSS Document */
/* index
----------------------------------------------------------- */

/*  A-2 a_part */
/* プラン全体
----------------------------------------------------------- */
hr {margin: 0px; padding: 0px; clear: both;
	height: 0px; width: 0px; border-style: none;
	visibility: hidden;}

#a_2 {margin:0px auto; padding:0px; width: 760px; background: left;}
#a_2 #mini {margin:10px 0px 0px; padding:0px; text-align: left;
	border-bottom:#BFB6AF 1px solid;}

#a_2 #minileft {float:left; width:580px; margin: 0px 0px 5px 5px; padding: 0px;}
#a_2 #minileft p {font-size: 12px; line-height: 1.3em; color: #333;
	margin: 0px 0px 0px 10px; padding: 0px;}
#a_2 #minileft h4 {margin:0px 0px 5px; padding:5px 0px 5px 25px;
	background: url(mid3_bg.gif) no-repeat left;}
#a_2 #minileft h4 a {margin: 0px; padding: 0px; font-size: 14px; font-weight: bold; color: #fff; text-decoration: none;}
#a_2 #minileft h4 a:hover {
	font-weight: bold;
	color: #FF9;
	text-decoration: underline;
}
#a_2 #minileft img {width: 100px; height: 20px; margin: 10px 0px 0px; padding: 0px;
	background: url(plan.gif) no-repeat left top;}

#a_2 #miniright {float:right; width:170px; margin:0px; padding:0px;}
#a_2 #miniright img {width: 160px; padding: 0px; float: right; border-style: none; margin: 0px 5px 5px 0px;}
#a_2 #miniright p {margin:0px; padding:0px; font-size:12px; overflow: hidden;}
#a_2 #miniright p a {height: 50px; width: 170px; margin:0px; padding:0px; display:block;
	background:url(m_plan02.gif) no-repeat scroll left top;
}
#a_2 #miniright p a:hover {background:url(m_plan02_ov.gif) no-repeat scroll left top;}
#a_2 #miniright p a strong {display: none;overflow: hidden;}


#plan_rss {height: 440px; width: 800px; margin: 0px auto;}
